Debian Bug report logs - #674233
ITP: rt-extension-jsgantt -- Gantt charts for your RT tickets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: KURASHIKI Satoru <lurdan@gmail.com>

Date: Wed, 23 May 2012 23:42:02 UTC

Owned by: KURASHIKI Satoru <lurdan@gmail.com>

Severity: wishlist

Fixed in version rt-extension-jsgantt/0.19-1

Done: KURASHIKI Satoru <lurdan@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, lurdan@gmail.com, wnpp@debian.org:
Bug#674233; Package wnpp. (Wed, 23 May 2012 23:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to KURASHIKI Satoru <lurdan@gmail.com>:
New Bug report received and forwarded. Copy sent to lurdan@gmail.com, wnpp@debian.org. (Wed, 23 May 2012 23:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: pkg-request-tracker-maintainers@lists.alioth.debian.org
Subject: ITP: rt-extension-jsgantt -- Gantt charts for your RT tickets
Date: Thu, 24 May 2012 08:38:45 +0900
Package: wnpp
Owner: KURASHIKI Satoru <lurdan@gmail.com>
Severity: wishlist

* Package name    : rt-extension-jsgantt
  Version         : 0.18
  Upstream Author : sunnavy <sunnavy@bestpractical.com>
* URL or Web page : http://search.cpan.org/~sunnavy/RT-Extension-JSGantt/
* License         : GPL-2
  Description     : Gantt charts for your RT tickets

Gantt charts are ubiquitous for project planning and management.
This extension provides dynamically generated Gantt charts for
any ticket search in RT using the date fields for each ticket.
It also provides a Gantt chart for the dependencies of a ticket
so you can see how your entire project fits together.




Added blocking bug(s) of 674233: 677347 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 15:41:00 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Feb 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to KURASHIKI Satoru <lurdan@gmail.com>:
You have taken responsibility. (Sun, 07 Apr 2013 23:03:12 GMT) Full text and rfc822 format available.

Notification sent to KURASHIKI Satoru <lurdan@gmail.com>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 23:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 674233-close@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: 674233-close@bugs.debian.org
Subject: Bug#674233: fixed in rt-extension-jsgantt 0.19-1
Date: Sun, 07 Apr 2013 23:00:08 +0000
Source: rt-extension-jsgantt
Source-Version: 0.19-1

We believe that the bug you reported is fixed in the latest version of
rt-extension-jsgantt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
KURASHIKI Satoru <lurdan@gmail.com> (supplier of updated rt-extension-jsgantt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 9 Feb 2013 14:40:39 +0900
Source: rt-extension-jsgantt
Binary: rt4-extension-jsgantt
Architecture: source all
Version: 0.19-1
Distribution: unstable
Urgency: low
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Changed-By: KURASHIKI Satoru <lurdan@gmail.com>
Description: 
 rt4-extension-jsgantt - Gantt charts for Request Tracker
Closes: 674233
Changes: 
 rt-extension-jsgantt (0.19-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #674233)
Checksums-Sha1: 
 90c10779c3588908231f798fb87b5952fd0aee30 2069 rt-extension-jsgantt_0.19-1.dsc
 65c51700c89999ea3c3ed74cf602f1cfcd775c4d 47527 rt-extension-jsgantt_0.19.orig.tar.gz
 f59a3c444280fb6e34637b22d09a4fad3f8ed2e2 2640 rt-extension-jsgantt_0.19-1.debian.tar.gz
 ed723758ddba3e30a3256bb896665c050e0f8f9c 33846 rt4-extension-jsgantt_0.19-1_all.deb
Checksums-Sha256: 
 33cd61867769a26d2cf6581b5df4d0f9a2131120baf7e886d8746be23589f2a6 2069 rt-extension-jsgantt_0.19-1.dsc
 0c19c0891cb22ce53ff1aab76c54590cd5be223ab7cf017970d6ce416bfc256e 47527 rt-extension-jsgantt_0.19.orig.tar.gz
 0537c1720ff5429b80b4f51a6dc7b25209d8443100a260c65899b446e1ad97cb 2640 rt-extension-jsgantt_0.19-1.debian.tar.gz
 401593e8d0997eeff2c317b8d070b80b2808316f8c0bcaf2c5758118c4e36ca9 33846 rt4-extension-jsgantt_0.19-1_all.deb
Files: 
 eb6ec86122e46ca156ca68af640d9493 2069 perl optional rt-extension-jsgantt_0.19-1.dsc
 f39ea22a8edc902834b2857bdfc97e81 47527 perl optional rt-extension-jsgantt_0.19.orig.tar.gz
 f8ba2d0c6b9c797f7710c28bf098055e 2640 perl optional rt-extension-jsgantt_0.19-1.debian.tar.gz
 2afa26d33d33debf8ae3324c4a3ceb19 33846 perl optional rt4-extension-jsgantt_0.19-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRFfp2AAoJEDIkf7tArR+mwBYP/0ZRRZEWkX+7GwvjJbwmHcVy
XT5h2HwWCl9tzcXl2tBd6rQLBzr7JBOAI3xd/zYulbG/SUlnHfuMcJhbw8PL62y2
75GkhSMD7PWg3GGM6dozixtghBeR2jCWSnALiVr3kGCvxjLi2fDixYpPjNdtgt7q
gp73NxhgAVYbRwTVoY6P8UkbgbK1ZbJyKOMSvRAJfcP1E/+ZxQdcNu529U2xVDWN
MgK/iAPAmf34U3dP09XRNrg2blFUDW/qxr+cnuohxEFxkHAbwlzrZxWbIOM+f1Jq
1zE2kzG2ltxG/lUXqY/P3YufyVdEZUkUqSKHxwAJhs3q/KC9+xazAhEvhuCZOtSJ
TAIsPK4+Mgk6N2jS0krFgzJwpvNy/TbzxBdIFmiYyDPfE4YrBhqxwmmFAdfldGiE
ofbd9apxfRSpq3rVWX56g7IuE046sWKoji/O3ZvEB71MydJIZpl86O1MDTECPCPF
Esy4TsiXt8iQHOxZ1QQT1hm/F6Rk5AgkWsdzTzfJToBshdb23Q06NWHYvyWOpCjr
sIGf+UYk9SBSLZ7PsminEFKSNIxqJwjH/3pL+mg4zeF7JJD14psuXKHXOS0UQSRx
TfgZDcbTp2tLz0KDatl4HBMphzxBF2HJHXTk/9f6EJR5DwGjEDJACKZzgbQCosU/
tTx9i1agJ8G0RgZoTkNR
=/R5X
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 May 2013 07:28:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:07:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.